HELPDESK - Thiét bi CNTT #35486

Add user vao redmine du an gobranding.com.vn
10/21/2022 05:15 PM - Doan Huynh Ngoc Yén

Status: Closed Start date: 10/21/2022
Priority: Normal Due date: 10/21/2022
Assignee: Nguyén Van Quyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Team,

Nh& Team hd trg add thém user Nguy&n Thi Quynh Chi vao du &n gobranding.com.vn
Thanks Team.

History

#1 - 10/21/2022 05:26 PM - Nguyén Van Quyén
Doan Huynh Ngoc Yén da viét:
Hi Team,

Nhg Team hé trg add thém user Nguyén Thi Quynh Chi vao du 4n gobranding.com.vn
Thanks Team.

Hi C.Yén,

Minh sé thém dy &an gobranding.com.vn thi em thdy dang c6 2 cai mét cai & team 3 va mét cai dang team thiét k& website va Chi sé vao dy &n nao?
va ban chuyé&n team hay la vao tam thai!

Chj Nh@ Vi hodc Anh Tin vé xac nhan van dé nha! do dinh d&n phan quyén chuyén project qua team khac nén em khong xtr ly dugc!

#2 - 10/26/2022 09:36 AM - Nguyén Van Quyén

- Status changed from New to Closed
